<template>
  <v-app>
    <v-main class="mt-4 pa-md-4 mx-lg-auto"
            color="secondary"
            width="250px">
      <v-layout row>
        <v-flex justify-center
                fluid>
          <UfcForm/>
        </v-flex>
      </v-layout>
    </v-main>
    <v-footer
      :absolute="!fixed"
      app
    >
      <span>&copy; {{ new Date().getFullYear() }}</span>
    </v-footer>
  </v-app>
</template>

<script>
import UfcForm from "../components/UfcForm";

export default {
  name: 'DefaultLayout',
  components: {UfcForm},
  data() {
    return {
      clipped: false,
      drawer: false,
      fixed: false,
      items: [
        {
          icon: 'mdi-apps',
          title: 'Welcome',
          to: '/'
        },
      ],
      miniVariant: false,
      title: 'UFC Que choisir'
    }
  }
}
</script>
